{% extends "base.html" %}

{% load static %}

{% block css_additional %}
<link rel="stylesheet" href="{% static 'production_site/css/index.css' %}">
{% endblock %}

{% block title %}
    Menu
{% endblock %}


{% block content %}
<h1>Production app</h1>
<ul>
    {% for production_site in production_sites %}
        <li><a href="{% url 'info-site'%}">{{ production_site }}</a></li>
    {% endfor %}
</ul>
{% endblock %}


